clear all; 
clc; 

rng(1);

%% Deworming Data
data=csvread('../Data/deworming/cleaned_deworming_data.csv');
Studynames=table2array(readtable('../Data/deworming/DewormingLabels.csv'))
X=data(:,1);
sigma=data(:,2);
cluster_ID=data(:,3);
    
cutoffs=1.96;
    
symmetric=1; 
    
PublicationbiasGMM(X,sigma,symmetric,cluster_ID,cutoffs,Studynames)

%% Minimum Wage Data
data=csvread('../Applications/MinimumWagev2/cleaned_minwage_data.csv');
X=data(:,1);
X=-X; %flipping sign so that negative employment effects mean X>0
sigma=data(:,2);
Studynames=char.empty(0,length(X));
cluster_ID=data(:,3);

cutoffs=[-1.96 0 1.96]';
    
symmetric=0;

PublicationbiasGMM(X,sigma,symmetric,cluster_ID,cutoffs,Studynames)

    
   
    