function SelectionTableGMM_ALL(Psihat,se_robust,name,S,Psigrid,dof)

FID = fopen(['/Users/britsharoni/Documents/Harvard/RAing/Isaiah Andrews/Publication Bias/Codes/GMM Estimation Matlab/FiguresandTables/' name 'SelectionModel.tex'], 'w');

    len=length(Psihat);
    fprintf(FID, ['\\begin{tabular}{' repmat('c', 1, len) '}\n']);
    
    len=length(Psihat(3:end));
    
    fprintf(FID, '$\\Theta$');
    fprintf(FID, '& $\\Sigma$');

if len==1
    fprintf(FID, '& $\\beta_p$ \\\\ \n \\hline \n');
else
    fprintf(FID, '& $\\beta_{p,1}$ ');
    for j=2:len
        fprintf(FID, '& $\\beta_{p,%i}$ ', j);
    end
    fprintf(FID, '\\\\ \n \\hline \n');
end

fprintf(FID, '%.3f ', Psihat(1));
for j=2:length(Psihat)
    fprintf(FID, '& %.3f ', Psihat(j));
end
fprintf(FID, '\\\\  \n');

fprintf(FID, '(%.3f) ', se_robust(1));
for j=2:length(Psihat)
    fprintf(FID, '& (%.3f) ', se_robust(j));
end
fprintf(FID, '\\\\  \n');
fprintf(FID, '\\end{tabular}\n');
fclose(FID);

end